Уязвимость BDU:2021-01134

Дата: 10.02.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01134.

Наименование уязвимости: Уязвимость микропрограммного обеспечения коммутатора Open vSwitch, связанная с неконтролируемым расходом ресурсов, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость микропрограммного обеспечения коммутатора Open vSwitch связана с неконтролируемым расходом ресурсов. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании при помощи специально сформированного пакета
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Операционная система Canonical Ltd. Ubuntu 20.10 | Операционная система Canonical Ltd. Ubuntu 21.04 | Прикладное ПО информационных систем Open vSwitch от 2.5.0 до 2.5.12 | Прикладное ПО информационных систем Open vSwitch от 2.6.0 до 2.6.10 | Прикладное ПО информационных систем Open vSwitch от 2.7.0 до 2.7.13 | Прикладное ПО информационных систем Open vSwitch от 2.8.0 до 2.8.11 | Прикладное ПО информационных систем Open vSwitch от 2.9.0 до 2.9.9 | Прикладное ПО информационных систем Open vSwitch от 2.10.0 до 2.10.7 | Прикладное ПО информационных систем Open vSwitch от 2.11.0 до 2.11.6 | Прикладное ПО информационных систем Open vSwitch от 2.12.0 до 2.12.3 | Прикладное ПО информационных систем Open vSwitch от 2.13.0 до 2.13.3 | Прикладное ПО информационных систем Open vSwitch от 2.14.0 до 2.14.2 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Debian GNU/Linux 100 | Ubuntu 2004 LTS | Ubuntu 2010 | Ubuntu 2104 |
Дата выявления: 10.02.2021.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Обновление программного коммутатора Openvswitch до актуальной версии

Для Ubuntu:
https://ubuntu.com/security/CVE-2020-35498?_ga=2.261199565.113542731.1612758940-997510329.1585215282

Для Debian GNU/Linux:
https://www.debian.org/security/2021/dsa-4852
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-35498.

Тип ошибки CWE: CWE-400
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://ubuntu.com/security/CVE-2020-35498?_ga=2.261199565.113542731.1612758940-997510329.1585215282
https://nvd.nist.gov/vuln/detail/CVE-2020-35498
https://www.debian.org/security/2021/dsa-4852

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *